body{
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	font-family: Arial, Verdana;
	font-size:13px;
	background-image:url(/images/back2.png);
	background-repeat:repeat-x;
	background-color:#b9e22b;
}

.footer{
	background-color:#333;
	width:100%;
	height:50px;
	color:white;
}

.linkPie{
	text-decoration:none;
	color:white;
	font-weight:Bold;
}

.pointer{cursor:pointer}


.menu{
	text-align:center;
	background:#333;
	width:100px;
}

.menu a{
	font-family:Helvetica Neue,Helvetica,Arial;
	font-size:14px;
	font-weight:bold;
	line-height:16px;
	color:white;
	text-decoration:none;
	}
.menu_selected{
	text-align:center;
	background-image:url(/images/background.png);
	width:100px;
}

.menu_selected a{
	font-family:Helvetica Neue,Helvetica,Arial;
	font-size:14px;
	font-weight:bold;
	line-height:16px;
	color:white;
	text-decoration:none;
	}
	
h1{
	color:#93bc28;
	font-family:Bitter,"Helvetica Neue",Helvetica,Arial,sans-serif;
	font-size:24px;
}

h2,.h2{
	color:#93bc28;
	font-family:Bitter,"Helvetica Neue",Helvetica,Arial,sans-serif;
	font-size:21px;
}

.h2_nomargin{
	color:#93bc28;
	font-family:Bitter,"Helvetica Neue",Helvetica,Arial,sans-serif;
	font-size:21px;
	margin-bottom:5px;
	margin-bottom:5px;
	padding:0px;
}

.h2_gray{
	color:#222;
	font-family:Bitter,"Helvetica Neue",Helvetica,Arial,sans-serif;
	font-size:21px;
}

.h1_gray{
	color:#222;
	font-family:Bitter,"Helvetica Neue",Helvetica,Arial,sans-serif;
	font-size:24px;
}

.destacado{
	color:#93bc28;
	font-weight:bold;	
}

.destacadobig{
	color:#93bc28;
	font-weight:bold;	
	font-size:22px;
}

.texto{
	color:#362f2d;
	font-family:Lato,"Helvetica Neue",Helvetica,Arial,sans-serif;
	font-size:16px;
	font-weight:300;
	line-height:150%;
}

.texto_bold{
	color:#362f2d;
	font-family:Lato,"Helvetica Neue",Helvetica,Arial,sans-serif;
	font-size:14px;
	font-weight:bold;
	line-height:150%;
}

.texto_medium{
color:#362f2d;
	font-family:Lato,"Helvetica Neue",Helvetica,Arial,sans-serif;
	font-size:13px;
	font-weight:300;
	line-height:150%;
}
.top{vertical-align:top}
.center{text-align:center}
.right{text-align:right}
.left{text-align:left}

.contact_form{
background-image: -moz-linear-gradient(center top , #becbd6, #86a0b2);
    border: 1px solid #a2afb9;
    padding: 14px 10px;
    width: 260px;
}

.form_name{
	font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;
	font-size:13px;
	color:#565656;
}
input[type=text],textarea{
	height:25px;
	font-size:15px;
	background: none repeat scroll 0 0 #fff;
    	border: 1px solid #999;
    	border-radius: 3px;
    	margin-right:5px;	
}

.btn_enviar{
	background: url("/images/button-submit.jpg") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: medium none;
    color: #fff;
    font-size: 12px;
    height: 28px;
    padding-right: 30px;
    text-transform: uppercase;
    width: 138px;
    cursor:pointer;
}

.msg_ok{
	width:400px;
	background-color:#c9efc8;
	border:1px solid green;
	border-radius:3px;
	font-size:13px;
	text-align:center;
	font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;
	height:30px;
	padding-top:10px;
}

.msg_ko{
	width:400px;
	background-color:#efc8c8;
	border:1px solid red;
	border-radius:3px;
	font-size:13px;
	text-align:center;
	font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;
	height:30px;
	padding-top:10px;
}